ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Johns, D Eric, MAJ, 101ST, EMB, 698-7407" <eric.jo...@mebngr.ang.af.mil>
Subject RE: cannot use classic compiler message lisves on
Date Mon, 05 May 2003 18:08:26 GMT
I have not specified anything there -(how do you do this - I have java and
textpad- no IDE). I have ensured my classpath includes
%JAVA_HOME%/lib/tools.jar as well....

-----Original Message-----
From: Jesse Stockall [mailto:stockall@magma.ca]
Sent: Monday, May 05, 2003 2:03 PM
To: Ant Users List
Subject: RE: cannot use classic compiler message lisves on


On Mon, 2003-05-05 at 13:47, Johns, D Eric, MAJ, 101ST, EMB, 698-7407
wrote:
> Sorry - a typo - 1.4.1_02-b06
> 

OK, 1.4.1 no longer has a classic compiler.

What about the rest of the questions? 

Have you specified anything for the 'compiler' attribute of the <javac>
task?

-- 
Jesse Stockall <stockall@magma.ca>


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org

Mime
View raw message